/* * { margin:0; padding:0; } */

#newsticker-demo {
	width:400px;
	height:25px;
	background:#007BB7;
	padding:0px 0px 0 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	padding:0 0px 0 10px;
	float:left;
}
 
.newsticker-jcarousellite { width:410px; }
.newsticker-jcarousellite ul li{ list-style:none; display:block; padding-bottom:1px; margin-bottom:5px; }

.newsticker-jcarousellite .info {
	float:left;
	width:380px;
	color: #FFFFFF;
	vertical-align: middle;
	padding-top: 0px;
	background-color: #007BB7;
	padding-left: 0px;
	margin-left: 0px;

}
.newsticker-jcarousellite .infocopy {

	float:left;
	width:390px;
	color: #FFFFFF;
	vertical-align: middle;
	padding-top: 0px;
	background-color: #007bb7;
	padding-left: 0px;
	margin-left: 0px;
}
#newsticker-democopy {

	width:645px;
	height:25px;
	background:#007bb7;
	padding:0px 0px 0 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	margin:0 0 0 20px;
	float: left;
	padding-top: 0px;
}